Luma3DS v7.1 -> v8.1 upgrade help - Chainloader won't load

Discussion in '3DS - Flashcards & Custom Firmwares' started by cheesypr09, Jul 18, 2017.

  1. cheesypr09
    OP

    cheesypr09 Member

    Newcomer
    31
    3
    Jun 24, 2007
    United States
    I followed 3ds.guide a while back and upgraded to Luma3DS v7.1. If I remember correctly, I installed Luma3DS into CTRNAND following this guide.

    Now, I am trying to follow the guide to upgrade to v8.1 and placed all the payloads into /luma/payloads on the SD card, but chainloader menu doesn't show up when I press & hold START button during power up.

    My guess is, Luma3DS is checking payloads folder in CTRNAND and not SD card during load and finds nothing to load. How do I make it find payloads and display chainloader?
     
  2. SirECK

    SirECK GBAtemp Fan

    Member
    312
    83
    Jul 1, 2009
    Canada
    Ontario, Canada
    There are a few things you can try.
    I need more info like are you running B9S 1.0/1.1/1.2? I guess you are on 1.0
    I have seen if there is more then 1 payload in the payloads folder it wont load.
    Also you cant have .bin and .firm files in the folder at the same time.
    If no one replys I help more when I get home.

    Also what part are you on, on the guide.
     
    Last edited by SirECK, Jul 18, 2017
  3. cheesypr09
    OP

    cheesypr09 Member

    Newcomer
    31
    3
    Jun 24, 2007
    United States
    I am stuck on first step after preparing the SD card:
    Section II - Installing boot9strap
    1. Reboot holding (Start) during boot to launch the Luma3DS chainloader menu

    - I verified that I copied all the files into correct locations
    - I tried removing SafeB9SInstaller.firm from /luma/payloads and only have GodMode9.firm in the directory, but made no difference
    - How can I check what B9S version I have on this o3DS?

    Meanwhile, I was able to follow instructions and upgrade another 3DS following same instructions & files...
     
  4. Majickhat55

    Majickhat55 The Red Woman

    Member
    4,008
    1,879
    Mar 28, 2016
    United States
    Asshai
    Well if you already have B9S v1.0 something you can do, is to take the Godmode9.firm and rename it to boot.firm then put it on the root of your SD card. Then it will boot automatically and you can access CTRNAND to delete the old Luma Payload. Then replace the boot.firm with the one from Luma v7.1 and try to update your bootstrap again taking care to head the advice above.
     
    Quantumcat likes this.
  5. cheesypr09
    OP

    cheesypr09 Member

    Newcomer
    31
    3
    Jun 24, 2007
    United States
    Issue resolved!

    Earlier today, I tried to update using Luma3DS Updater which replaced boot.firm in root of SD card. Once I put v7.1 boot.firm in root of SD card, chainloader menu showed up and was able to complete upgrade :)

    Thanks for the quick responses guys!